<?PHP if (file_exists("./../".$SYSD."/check-webdata.inc.php")){}else{copy("./../".$SYSI."/".$SYSD."/check-webdata.inc.php" , "./../".$SYSD."/check-webdata.inc.php");}

$saveCheck="./../".$SYSD."/check-webdata.inc.php";
include("./../function/autoX-loadingS.inc.php");

$checkZ="check-webdata.inc.php";
include("./../function/datacheck_copy.inc.php");

include("./../function/timestamp.inc.php");

include("./../".$SYSD."/check-webdata.inc.php");
if($webdatachecktimeT == ""){$webdatachecktimeX=0;}else{$webdatachecktimeX=$webdatachecktimeT;}
$checktimeW=$webdatachecktimeX+$timeWx;

$filecheckXZ="<span class='resF'>".$webdata21."</span>";

if($webdatachecktimeT == ""){
$checktimewebdata="<span class='resF'>".$webdata21."</span>";
$checktimewebIMG="<i class=\"fa fa-times resF\"></i>";
$webdataCheckStart=$webdata1L;
$webdataButton="form-btn2";
}else{
if($checktimeW <= $timestamp){
$checktimewebdata=$webdatachecktimeD;
$checktimewebIMG="<i class=\"fa fa-times resF\"></i>";
$webdataCheckStart=$webdata22."<br>".$webdata1L;
$webdataButton="form-btn2";
}else{
$checktimewebdata=$webdatachecktimeD;
$checktimewebIMG="<i class=\"fa fa-check resT\"></i>";
$webdataCheckStart=$webdata2L;
$webdataButton="form-btn3";
}
}

if($sumDir7 == "0"){
$checkrightsDirX="<i><b><span class='resT font12'>".$webdata09."</span></b></i>";
$checkrightsDirIMG="<i class=\"fa fa-check resT\"></i>";
}else{
if($sumDir7 == "1"){
$checkrightsDirX="<b><span class='resF font14'>".$webdata10."<br>".$sumDir7." ".$webdata12."</span></b>";
$checkrightsDirIMG="<i class=\"fa fa-times resF\"></i><br><br><a href='#' data-toggle='modal' data-target='#myModal2f'><i class='fa fa-file-text resI'></i></a>";
}else{
$checkrightsDirX="<b><span class='resF font14'>".$webdata11."<br>".$sumDir7." ".$webdata13."</span></b>";
$checkrightsDirIMG="<i class=\"fa fa-times resF\"></i><br><br><a href='#' data-toggle='modal' data-target='#myModal2f'><i class='fa fa-file-text resI'></i></a>";
}
}

if($sumFiles7 == "0"){
$checkrightsFilesX="<i><b><span class='resT font12'>".$webdata09."</span></b></i>";
$checkrightsFilesIMG="<i class=\"fa fa-check resT\"></i>";
}else{
if($sumFiles7 == "1"){
$checkrightsFilesX="<b><span class='resF font14'>".$webdata10."<br>".$sumFiles7." ".$webdata14."</span></b>";
$checkrightsFilesIMG="<i class=\"fa fa-times resF\"></i><br><br><a href='#' data-toggle='modal' data-target='#myModal2d'><i class='fa fa-file-text resI'></i></a>";
}else{
$checkrightsFilesX="<b><span class='resF font14'>".$webdata11."<br>".$sumFiles7." ".$webdata15."</span></b>";
$checkrightsFilesIMG="<i class=\"fa fa-times resF\"></i><br><br><a href='#' data-toggle='modal' data-target='#myModal2d'><i class='fa fa-file-text resI'></i></a>";
}
}

if($sumDir == ""){
$sumDirX="-";
}else{
$sumDirX=number_format($sumDir,0,",",".");
}

if($sumFiles == ""){
$sumFilesX="-";
}else{
$sumFilesX=number_format($sumFiles,0,",",".");
}

if($sumAll == ""){
$sumAllX="-";
}else{
$sumAllX=number_format($sumAll,0,",",".");
}
?>

<div class="box-body">
<table class="col-md-12 table table-bordered table-condensed">
<tr class="trcolor">
<th class="font18"><?PHP echo $areaX;?></th>
<th class="font18 txtR"><?PHP echo $resultX;?></th>
<th class="font18 txtC"><?PHP echo $statusX;?></th>
</tr>

<?PHP 
$timecheckWDx=0;
if($webdatachecktimeT == ""){
$webdatachecktimeT=0;
}else{
$webdatachecktimeT=$webdatachecktimeT;
}
$timecheckWD=$webdatachecktimeT+300;
$timecheckWDx="";
if($timecheckWD >= $timestamp){
$timecheckWDx="txt-white bg-green4";
}
echo "
<tr class='menu-out2'>
<td class='$timecheckWDx'>".$webdata01.":</td>
<td class='$timecheckWDx txtR'>".$checktimewebdata."</td>
<td class='$timecheckWDx txtC'>".$checktimewebIMG."</td>
</tr>
";
?>

<tr class="menu-out2">
<td><?PHP echo $webdata02;?>:</td>
<td class="txtR"><?PHP echo $sumDirX;?></td>
<td class="txtC"><i class="fa fa-info"></i></td>
</tr>

<tr class="menu-out2">
<td><?PHP echo $webdata03;?>:</td>
<td class="txtR"><?PHP echo $sumFilesX;?></td>
<td class="txtC"><i class="fa fa-info"></i></td>
</tr>

<tr class="menu-out2">
<td><?PHP echo $webdata04;?>:</td>
<td class="txtR"><?PHP echo $sumAllX;?></td>
<td class="txtC"><i class="fa fa-info"></i></td>
</tr>

<tr class="menu-out2">
<td><?PHP echo $webdata05;?>:</td>
<td class="txtR"><?PHP if (file_exists("./../".$SYSD."/check-webdata-dirR.inc.txt")){
$webdatarightsDir=file("./../".$SYSD."/check-webdata-dirR.inc.txt");
$sumRightsDirValues=array_count_values($webdatarightsDir);
ksort ($sumRightsDirValues);
foreach($sumRightsDirValues as $rightsDir => $webdatarightsResult){
$webdatarightsResultX=number_format($webdatarightsResult,0,",",".");
echo "<b>".$webdata08." ".$rightsDir.": ".$webdatarightsResult." x<br></b>";
}
echo $checkrightsDirX;
}else{
echo $filecheckXZ;
}
?>
</td>
<td class="txtC"><?PHP 
if($webdatachecktimeT ==""){
echo "<i class=\"fa fa-times resF\"></i>";
}else{
echo $checkrightsDirIMG;
}
?></td>
</tr>

<tr class="menu-out2">
<td><?PHP echo $webdata06;?>:</td>
<td class="txtR"><?PHP if (file_exists("./../".$SYSD."/check-webdata-filesR.inc.txt")){
$webdatarightsFiles=file("./../".$SYSD."/check-webdata-filesR.inc.txt");
$sumRightsFilesValues=array_count_values($webdatarightsFiles);
ksort ($sumRightsFilesValues);
foreach($sumRightsFilesValues as $rightsFiles => $webdatarightsResult){
$webdatarightsResultX=number_format($webdatarightsResult,0,",",".");
echo "<b>".$webdata08." ".$rightsFiles.": ".$webdatarightsResultX." x<br></b>";
}
echo $checkrightsFilesX;
}else{
echo $filecheckXZ;
}
?>
</td>
<td class="txtC"><?PHP 
if($webdatachecktimeT ==""){
echo "<i class=\"fa fa-times resF\"></i>";
}else{
echo $checkrightsFilesIMG;
}
?></td>
</tr>

<tr class="trtrans pointer" onclick="javascript:window.open('<?PHP echo $tlink;?>', '_parent');">
<td colspan="3" class="txtVM txtC">
<button onclick="myFunction()" class="btn btn2 <?PHP echo $webdataButton;?> font14"><?PHP echo $webdataCheckStart;?></button>
</td>
</tr>

<tr class="menu-out2">
<td><?PHP echo $webdata07;?>:</td>
<?PHP 
if (file_exists("./../".$SYSD."/check-webdata-filesResult.inc.txt")){
echo "<td class='txtL'>";
$webdataFilesE=file("./../".$SYSD."/check-webdata-filesResult.inc.txt");
$sumFilesEValues=array_count_values($webdataFilesE);
ksort ($sumFilesEValues);
foreach($sumFilesEValues as $FilesE => $filesEResult){
$filesEResultX=number_format($filesEResult,0,",",".");
echo "
<div class='ftL wd75'>$filesEResultX</div>
<div class='ftL txtC wd25'>x</div>
<div class='ftL fwb'>$FilesE <br></div>
<div class='clear'></div>
";
}

if($sumFiles == 0){
echo $webdata17."</td>
<td class='txtC'><i class='fa fa-info'></i></td>
";
}else{
echo "<i>".$webdata16."</i></td>
<td class='txtC'><i class='fa fa-info'></i></td>
";
}

}else{
echo "
<td class='txtR'>".$filecheckXZ."</td>
<td class='txtC'><i class='fa fa-times resF'></i></td>
";
}
?>
</tr>

</table>
<div class="clearX box-footer"><?PHP echo $noguarantee1;?></div>
</div>
